<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book Reviews </title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="main-page-book-review">
            <img src="https://mks.io/make-it-stick.jpg" alt="Make it stick" class="book-cover">
            <h2 class="book-title"><a href="detail.html">make it stick</a></h2>
            <div class="book-rating">4 stars</div>
            <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
            <h3>Summary</h3>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolorum esse sunt quas officiis, illo, amet labore odio quibusdam tenetur ab placeat aut earum necessitatibus dolor cupiditate cum aspernatur vitae distinctio.
                Lorem ipsum, dolor sit amet consectetur adipisicing elit. Error dignissimos enim vero aspernatur labore perspiciatis consequatur, facilis vitae vel ullam repellat unde beatae nulla, temporibus deleniti magni minima dolorem soluta.
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Error deserunt ullam maxime mollitia, necessitatibus ratione corporis debitis est. Totam est illo mollitia at. Adipisci quod ratione quisquam! Quasi, perferendis tempore?
            </p>
        </div>
        <div class="main-page-book-review">
            <img src="https://mks.io/impractical-python-projects.jpg" alt="Make it stick" class="book-cover">
            <h2 class="book-title"><a href="detail.html">Impractical Python Projects</a></h2>
            <div class="book-rating">4.5 stars</div>
            <div class="book-authors">By Lee Vaughan</div>
            <h3>Summary</h3>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolorum esse sunt quas officiis, illo, amet labore odio quibusdam tenetur ab placeat aut earum necessitatibus dolor cupiditate cum aspernatur vitae distinctio.
                Lorem ipsum, dolor sit amet consectetur adipisicing elit. Error dignissimos enim vero aspernatur labore perspiciatis consequatur, facilis vitae vel ullam repellat unde beatae nulla, temporibus deleniti magni minima dolorem soluta.
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Error deserunt ullam maxime mollitia, necessitatibus ratione corporis debitis est. Totam est illo mollitia at. Adipisci quod ratione quisquam! Quasi, perferendis tempore?
            </p>
        </div>

    </main>
    <footer>
        <div>Copyright 2022 by Ovidiu</div>
        <p>This site contains all of my book reviews that you can read to see if you'd like that book.</p>
    </footer>
</body>
</html>
